<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xml:base="http://www.bankrus.ru"  xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
 <title>Банк «Русь»</title>
 <link>http://www.bankrus.ru</link>
 <description></description>
 <language>ru</language>
<item>
 <title>Шарлыкское шоссе, 1 (ТК «Армада», ДО № 704/11), банкомат</title>
 <link>http://www.bankrus.ru/node/26202</link>
 <description>&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-place clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Место установки:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt; Дополнительный офис № 704/11&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-shedule clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Расписание:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;пн.-чт. 10:00 – 19:00 птн. 10:00 – 18:00, сб. вс. – выходной&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-comission clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Комиссия:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;0&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-city-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Город:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17718&quot;&gt;Оренбург&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-bank-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Банк:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17714&quot;&gt;ОИКБ «Русь» (ООО)&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-type-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Тип устройства:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/18061&quot;&gt;Банкомат&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-address clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Адрес:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;Шарлыкское шоссе, 1&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-cash clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Возможность приема наличных:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;есть&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Tue, 25 Feb 2014 08:35:12 +0000</pubDate>
 <dc:creator>zaryaev</dc:creator>
 <guid isPermaLink="false">26202 at http://www.bankrus.ru</guid>
 <comments>http://www.bankrus.ru/node/26202#comments</comments>
</item>
<item>
 <title>Шарлыкское шоссе, 1 (ТК «Армада», ДО № 704/11)</title>
 <link>http://www.bankrus.ru/node/26201</link>
 <description>&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-place clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Место установки:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;ТК «Армада», Дополнительный офис № 704/11&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-shedule clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Расписание:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;пн.-чт. 10:00 – 19:00 птн. 10:00 – 18:00, сб. вс. – выходной&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-comission clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Комиссия:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;0&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-city-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Город:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17718&quot;&gt;Оренбург&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-bank-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Банк:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17714&quot;&gt;ОИКБ «Русь» (ООО)&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-type-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Тип устройства:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/18062&quot;&gt;Устройство по приему наличных&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-address clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Адрес:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;Шарлыкское шоссе, 1&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-cash clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Возможность приема наличных:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;есть&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Tue, 25 Feb 2014 08:26:10 +0000</pubDate>
 <dc:creator>zaryaev</dc:creator>
 <guid isPermaLink="false">26201 at http://www.bankrus.ru</guid>
 <comments>http://www.bankrus.ru/node/26201#comments</comments>
</item>
<item>
 <title>Шарлыкское шоссе, 1, ДО № 704/11, касса</title>
 <link>http://www.bankrus.ru/node/26200</link>
 <description>&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-place clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Место установки:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;ДО № 704/11&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-shedule clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Расписание:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;пн.-чт. 10:00 – 19:00 птн. 10:00 – 18:00, сб. вс. – выходной&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-comission clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Комиссия:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;0&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-city-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Город:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17718&quot;&gt;Оренбург&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-bank-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Банк:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17714&quot;&gt;ОИКБ «Русь» (ООО)&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-type-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Тип устройства:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/18063&quot;&gt;Касса&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-address clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Адрес:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;Шарлыкское шоссе, 1&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-cash clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Возможность приема наличных:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;нет&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Tue, 25 Feb 2014 08:24:02 +0000</pubDate>
 <dc:creator>zaryaev</dc:creator>
 <guid isPermaLink="false">26200 at http://www.bankrus.ru</guid>
 <comments>http://www.bankrus.ru/node/26200#comments</comments>
</item>
<item>
 <title>пр. Гагарина, 33 (ДО 704/07), банкомат</title>
 <link>http://www.bankrus.ru/node/25892</link>
 <description>&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-place clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Место установки:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;Дополнительный офис 704/07&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-shedule clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Расписание:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;пн.-пт. 8:00 – 19:00, сб  9:00 – 15:00, вс – выходной&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-comission clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Комиссия:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;0&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-city-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Город:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17718&quot;&gt;Оренбург&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-bank-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Банк:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17714&quot;&gt;ОИКБ «Русь» (ООО)&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-type-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Тип устройства:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/18061&quot;&gt;Банкомат&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-address clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Адрес:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;пр. Гагарина, 33&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-cash clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Возможность приема наличных:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;нет&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Mon, 13 Jan 2014 08:54:44 +0000</pubDate>
 <dc:creator>zaryaev</dc:creator>
 <guid isPermaLink="false">25892 at http://www.bankrus.ru</guid>
 <comments>http://www.bankrus.ru/node/25892#comments</comments>
</item>
<item>
 <title>пр. Дзержинского, 8, (магазин «Магнит»), банкомат</title>
 <link>http://www.bankrus.ru/node/25891</link>
 <description>&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-place clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Место установки:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;магазин «Магнит»&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-shedule clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Расписание:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;9:30-21:30&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-comission clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Комиссия:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;0&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-city-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Город:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17718&quot;&gt;Оренбург&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-bank-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Банк:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17714&quot;&gt;ОИКБ «Русь» (ООО)&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-type-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Тип устройства:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/18061&quot;&gt;Банкомат&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-address clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Адрес:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;пр. Дзержинского, 8&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-cash clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Возможность приема наличных:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;нет&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Mon, 13 Jan 2014 08:53:02 +0000</pubDate>
 <dc:creator>zaryaev</dc:creator>
 <guid isPermaLink="false">25891 at http://www.bankrus.ru</guid>
 <comments>http://www.bankrus.ru/node/25891#comments</comments>
</item>
<item>
 <title>1-й микрорайон,16 В</title>
 <link>http://www.bankrus.ru/node/24926</link>
 <description>&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-place clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Место установки:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;Дополнительный офис 704/06&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-shedule clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Расписание:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;пн. - пт. 8:00 - 19:00, сб. 9:00 - 15:00, вс. - выходной&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-comission clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Комиссия:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;0&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-city-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Город:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17718&quot;&gt;Оренбург&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-bank-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Банк:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17714&quot;&gt;ОИКБ «Русь» (ООО)&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-type-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Тип устройства:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/18062&quot;&gt;Устройство по приему наличных&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-address clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Адрес:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;1-й микрорайон,16 В&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-cash clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Возможность приема наличных:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;есть&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Tue, 20 Aug 2013 03:58:44 +0000</pubDate>
 <dc:creator>zaryaev</dc:creator>
 <guid isPermaLink="false">24926 at http://www.bankrus.ru</guid>
 <comments>http://www.bankrus.ru/node/24926#comments</comments>
</item>
<item>
 <title>ул. Магистральная, 1</title>
 <link>http://www.bankrus.ru/node/24925</link>
 <description>&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-place clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Место установки:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;магазин «Магнит»&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-shedule clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Расписание:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;с 10:00 до 21:30&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-comission clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Комиссия:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;0&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-city-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Город:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17718&quot;&gt;Оренбург&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-bank-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Банк:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17714&quot;&gt;ОИКБ «Русь» (ООО)&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-type-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Тип устройства:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/18061&quot;&gt;Банкомат&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-address clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Адрес:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;ул. Магистральная, 1&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-cash clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Возможность приема наличных:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;нет&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Tue, 20 Aug 2013 03:43:15 +0000</pubDate>
 <dc:creator>zaryaev</dc:creator>
 <guid isPermaLink="false">24925 at http://www.bankrus.ru</guid>
 <comments>http://www.bankrus.ru/node/24925#comments</comments>
</item>
<item>
 <title>ул. Брестская, 1</title>
 <link>http://www.bankrus.ru/node/24924</link>
 <description>&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-place clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Место установки:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;Администрация САО&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-shedule clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Расписание:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;по режиму работы Администрации&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-comission clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Комиссия:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;0&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-city-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Город:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17718&quot;&gt;Оренбург&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-bank-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Банк:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17714&quot;&gt;ОИКБ «Русь» (ООО)&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-type-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Тип устройства:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/18061&quot;&gt;Банкомат&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-address clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Адрес:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;ул. Брестская, 1&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-cash clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Возможность приема наличных:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;нет&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Tue, 20 Aug 2013 03:41:54 +0000</pubDate>
 <dc:creator>zaryaev</dc:creator>
 <guid isPermaLink="false">24924 at http://www.bankrus.ru</guid>
 <comments>http://www.bankrus.ru/node/24924#comments</comments>
</item>
<item>
 <title>пр. Братьев Коростелевых,22</title>
 <link>http://www.bankrus.ru/node/24923</link>
 <description>&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-place clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Место установки:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;магазин «Соседушка»&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-shedule clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Расписание:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;круглосуточно&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-comission clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Комиссия:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;0&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-city-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Город:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17718&quot;&gt;Оренбург&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-bank-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Банк:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/17714&quot;&gt;ОИКБ «Русь» (ООО)&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-type-id clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Тип устройства:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;&lt;a href=&quot;/node/18061&quot;&gt;Банкомат&lt;/a&gt;&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-address clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Адрес:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;пр. Братьев Коростелевых,22&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
&lt;!--
THIS FILE IS NOT USED AND IS HERE AS A STARTING POINT FOR CUSTOMIZATION ONLY.
See http://api.drupal.org/api/function/theme_field/7 for details.
After copying this file to your theme&#039;s folder and customizing it, remove this
HTML comment.
--&gt;
&lt;div class=&quot;field field-label-above field-device-cash clearfix&quot;&gt;
      &lt;div class=&quot;field-label&quot;&gt;Возможность приема наличных:&amp;nbsp;&lt;/div&gt;
    &lt;div class=&quot;field-items&quot;&gt;
          &lt;div class=&quot;field-item even&quot;&gt;нет&lt;/div&gt;
      &lt;/div&gt;
&lt;/div&gt;
</description>
 <pubDate>Tue, 20 Aug 2013 03:40:27 +0000</pubDate>
 <dc:creator>zaryaev</dc:creator>
 <guid isPermaLink="false">24923 at http://www.bankrus.ru</guid>
 <comments>http://www.bankrus.ru/node/24923#comments</comments>
</item>
</channel>
</rss>
